<template>
  <div>
    <h1>Home page</h1>
  </div>
</template>

<script lang="ts">
import { defineComponent, ref } from 'vue'

export default defineComponent({
  layout: 'custom',
  setup() {
    const counter = ref(0)

    return {
      counter
    }
  }
})
</script>